Systemanforderungen – 5.0 Programmschnittstellen

CAD Import Module und Design Module Anforderungen

Windows® Windows® 7 oder höhere Versionen sind unterstützt. Vista ist auch unterstützt, aber die Funktionalität kann begrenzt sein.
Mac OS X Mac OS X 10.8 oder höhere Versionen sind unterstützt.
Linux® Nur Betriebssystem spezifische Systemanforderungen.

Der Fileimport von NX® Dateien ist nur unter den unterstützten Windows® oder Linux® Betriebssystemen verfügbar. Der Import der AutoCAD®, Inventor®, SOLIDWORKS® Dateiformate ist nur unter den unterstützten Windows® Betriebssystemen verfügbar.

LiveLink™ Anforderungen

Die bidirektionale Interface Funktionalität, des in der unteren Liste aufgeführten Produktangebots, ist nur für das Betriebssystem Windows® 7 und höher verfügbar. Für weitere enthaltene Funktionalitäten, wie den Fileimport und geometrische Operationen, sehen Sie in den Anforderungen für den CAD Import Module und den Design Module nach.

LiveLink™ Kompatible Software
LiveLink™ for AutoCAD® AutoCAD® 2014 und 2015
LiveLink™ for Inventor® Inventor® 2014 und 2015
LiveLink™ for PTC® Creo® Parametric™ PTC® Creo® Parametric™ 2.0 und 3.0
LiveLink™ for PTC® Pro/ENGINEER® PTC® Pro/ENGINEER® Wildfire® 4.0, 5.0 und PTC® Creo® Elements Pro 5.0
LiveLink™ for Revit® Revit® 2015 und Revit® Arcithecture 2015
LiveLink™ for Solid Edge® Solid Edge® ST6 und ST7
LiveLink™ for SOLIDWORKS® SOLIDWORKS® 2014 und 2015

File Import for CATIA® V5 Anforderungen

Das File Import for CATIA® V5 Add-on für den CAD Import Module ist nur für Windows® 7 und höher erhältlich.

LiveLink™ for Excel® Anforderungen

LiveLink™ for Excel® ist kompatibel mit Excel® 2007, 2010 und 2013 für Windows®. Excel® 2010 Starter wird nicht unterstützt.

LiveLink™ for MATLAB® Anforderungen

LiveLink™ for MATLAB® ist auf allen Betriebssystemen kompatibel mit MATLAB® R2014a und R2014b. Für das Linux® Betriebssystem, sind die Programme xterm und csh erforderlich.

Hinweis: Diese Information wird zu Ihrem Nutzen zur Verfügung gestellt, soll jedoch nicht Ihre eigenen Untersuchungen ersetzen, welche Systemanforderungen für Ihre speziellen Anwendungen der COMSOL® Software oder anderer Software angemessen sind.